@font-face{font-family:'CubanoRegular';src:url('cubano-regular.eot');src:url('cubano-regular.eot') format('embedded-opentype'),
url('cubano-regular.woff') format('woff'),
url('cubano-regular.ttf') format('truetype'),
url('cubano-regular.svg#CubanoRegular') format('svg');}
@font-face{font-family:'RobotoRegular';src:url('roboto-regular.eot');src:url('roboto-regular.eot') format('embedded-opentype'),
url('roboto-regular.woff') format('woff'),
url('roboto-regular.ttf') format('truetype'),
url('roboto-regular.svg#RobotoRegular') format('svg');}
@font-face{font-family:'OswaldRegular';src:url('oswald-regular_3.eot');src:url('oswald-regular_3.eot#iefix') format('embedded-opentype'),
url('oswald-regular_3.woff') format('woff'),
url('oswald-regular_3.ttf') format('truetype'),
url('oswald-regular_3.svg#OswaldRegular') format('svg');}
@font-face{font-family:'RobotoBold';src:url('roboto-bold_0.eot');src:url('roboto-bold_0.eot') format('embedded-opentype'),
url('roboto-bold_0.woff') format('woff'),
url('roboto-bold_0.ttf') format('truetype'),
url('roboto-bold_0.svg#RobotoBold') format('svg');}
@font-face{font-family:'RobotoLight';src:url('roboto-light_0.eot');src:url('roboto-light_0.eot') format('embedded-opentype'),
url('roboto-light_0.woff') format('woff'),
url('roboto-light_0.ttf') format('truetype'),
url('roboto-light_0.svg#RobotoLight') format('svg');}
@font-face{font-family:'RobotoLightItalic';src:url('roboto-lightitalic_0.eot');src:url('roboto-lightitalic_0.eot') format('embedded-opentype'),
url('roboto-lightitalic_0.woff') format('woff'),
url('roboto-lightitalic_0.ttf') format('truetype'),
url('roboto-lightitalic_0.svg#RobotoLightItalic') format('svg');}
@font-face{font-family:'RobotoMedium';src:url('roboto-medium_0.eot');src:url('roboto-medium_0.eot') format('embedded-opentype'),
url('roboto-medium_0.woff') format('woff'),
url('roboto-medium_0.ttf') format('truetype'),
url('roboto-medium_0.svg#RobotoMedium') format('svg');}